.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/484514/138917cd-b788-4228-9373-11404cad3826.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.ds-container.ds-static-page {
    background: #e8e8e8;
}

#ds-custom-page-content .ds-listing a {
    color: #fff;
}
/*start sponsored content*/
#ds-custom-page-content .ds-sponsored-content {
    display: block;
    background: #f1f1f1;
    width: auto;
    margin-left: -20px;
    margin-right: -20px;
    padding: 0px 20px 20px;
    box-sizing: border-box;
    position: relative;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
}

#ds-custom-page-content .ds-sponsored-content:before {
    content: 'Sponsored';
    display: block;
    font-size: .8rem;
    text-align: center;
    font-family: 'roboto slab', serif;
    color: #9a9a9a;
    font-style: italic;
    letter-spacing: .075em;
    height:25px;
    line-height:25px;
}
/*end*/

#ds-custom-page-content .ds-sponsored-content h4,
#ds-custom-page-content .ds-sponsored-content h3 {
    margin-bottom: 1rem;
    margin-top: .5rem;
}

#ds-custom-page-content a.ds-btn {
    text-align: center;
}
div#ds-custom-page-content p a b, 
div#ds-custom-page-content p b a, 
div#ds-custom-page-content p a {
    text-decoration: underline;
    text-underline-offset: 0.05em;
}


.ds-more-giveaway-message .ds-btn {
    margin-top: 16px;
}
a.ds-btn.ds-btn-small.ds-btn-spotify.start-onboarding-btn, a.ds-btn.ds-btn-small.ds-btn-fb.start-onboarding-btn {
    font-size: 14px;
    box-shadow: none;
}
@media (max-width:767px) {
/*Mobile view reduce X icon size*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 1rem !important;
    height: 1rem !important;
}
.ds-more-giveaway-message,
.rsvp-giveaway-onboard {
    font-size: 15px;
}
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
font-size: 1.7rem;
}
}
@media (min-width:768px) {
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
    font-size: 1.7rem;
}
.ds-rsvp-giveaway-share-links {
    margin-top: 2em;
}
}
.ds-global-search.new-nav .ds-default-suggest .ds-suggestion {
    display: none;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: left;
}


body[data-action="passwords/edit"] .ds-login-header  {text-align:center;/* background: #444444; */}
body[data-action="passwords/edit"] .ds-login-header .ds-btn.ds-btn-large {font-size: 1rem !important;line-height:1;padding:12px 18px;box-shadow:none;/* margin-top: 10px; *//* margin-bottom: 10px; */}
body[data-action="passwords/edit"] form .ds-form-col {width: 100%;}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:last-child {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    margin-left: -5px;
}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:first-child {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

body[data-action="passwords/edit"] form#new_user {
    max-width: 480px;
    margin: 0 auto 120px;
}


body[data-action="passwords/edit"] div#ds-confirmation-static {
    padding-left: 0;
    padding-right: 0;
}
#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"],#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:focus,#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:active {
    background: #4f34e5 !important;
    cursor: pointer;
    color: #fff !important;
border-radius:4px;
border:none;
}

body[data-action="passwords/edit"] .ds-bg-dark {
    background:#f2f2f2;
}


.ds-brand a {display:block;}


/*support squares on FE carousel */
.ds-featured-events .ds-featured-event-group .ds-featured-event.ds-featured-event-single {
    padding-bottom: 53.125%;
    height: 0;
}

.network-dropdown-btn {
    text-transform: uppercase;
}
.ds-top-nav-wrapper .link-list li a:hover,
.ds-top-nav-wrapper a:hover {
color:#888;
}

.has-new-nav .network-dropdown-btn {
    padding-left: 0;
}


form#ds-rsvp-form .ds-form-col {
    width: 100% !important;
}

form#ds-rsvp-form {
    padding-bottom: 2rem;
}

a[href*="tiktok"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77244/tik-tok__5_.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
}
a[href*="tiktok"] .ds-icon:before {
    display:none;
}

a[href*="twitter"] .ds-icon:before {
    display:none;
}

/*white logo events page*/
a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/*white logo artist page*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}
/* color logo*/
li.ds-on-the-web a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77308/donyc-twitter.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}

/*hide tastemakers*/
.ds-event-detail .ds-event-detail-main .ds-influencer-count,
#ds-allstar-recommendations,
.ds-listing .ds-listing-details .ds-listing-influencers,
.ds-listing-influencer-count,
.ds-event-detail .ds-event-detail-main ul.ds-tastemakers,
html .ds-global-search .ds-suggest-tastemaker.ds-suggestion {
    display: none !important;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: none;
}
/*for venues page X Icon*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 22px;
    height: 22px;
}
@media (max-width:787px) {
    .ds-detail-meta a[href*="twitter"] .ds-icon {
        width: 1rem;
        height: 1rem;
    }
}
/*for artists page X Icon*/
.ds-detail-description-has-video span.ds-icon.ds-icon-twitter {
    width: 16px !important;
    height: 16px !important;
}

.ds-listings-header .ds-detail-meta a, 
.ds-listings-header .ds-detail-description .ds-detail-meta a, 
.ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden;
}

.ds-listings-cal .ds-listing-cal-date {
    background: #000000;
}
@media (max-width:787px) {
.ds-listings-cal .ds-event-info-window {
    width: 50%;
}
}




/*Artists Icons fix*/
.ds-listings-header .ds-detail-meta a{
overflow: visible !important;
}


form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}

.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}


html body .ds-listing a.ds-btn-win:hover .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}




.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}
.rt-Card h2 {
    text-transform: none;
    font-family: 'Roboto';
    font-weight:700;
    letter-spacing:0;
    line-height:1.25;
}
@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275;
    font-size: 1.725em;
    text-transform: none;
}
.radix-themes .hr-line {
   margin: .75em 0;
}
}

